Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.0
MIDlet-Name: Space Harrier
MIDlet-Icon: /icon42.png
Created-By: 1.4.2_05-b04 (Sun Microsystems Inc.)
Ant-Version: Apache Ant 1.6.5
MIDlet-Vendor: Stuart2773
MIDlet-1: Space Harrier, /icon42.png, Harrier
MIDlet-Version: 1.0.7
MicroEdition-Profile: MIDP-2.0

